{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/thunder_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/thunder_hammer"
        }
      ]
    },
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/power_ability/lightning_flash"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/power_ability/thunder_shot"
        }
      ]
    }
  ]
}